<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ਤਾਈਵਾਨ, ਚੀਨ"/>
    <item name="region_HK_r_all" value="ਹਾਂਗਕਾਂਗ, ਚੀਨ"/>
    <item name="region_MO_r_all" value="ਮਕਾਉ, ਚੀਨ"/>
    <item name="region_MM_r_all" value="ਮਿਆਂਮਾਰ"/>
</taboo>